<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PayerTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('payer_types')->delete();
        DB::table('payer_types')->insert([
            ['title' => 'I Will Pay', 'created_at' => now()],
            ['title' => 'You Will Pay', 'created_at' => now()],
        ]);
    }
}
